RubyGems Navigation menu

fluent-plugin-pearson-aws-elasticsearch-service 1.2.2

this is a Output plugin. Post to "Amazon Elasticsearch Service".

版本列表:

  1. 1.2.2 - January 14, 2019 (10.0 KB)

Runtime 依赖关系 (4):

Development 依赖关系 (4):

  • bundler ~> 2.0
  • rake ~> 12.3.0
  • rspec ~> 3.8
  • test-unit ~> 3.0
  • 所有者:

    作者:

    • gamunu

    SHA 256 checksum:

    2381b8954aecd9ecabdf0e230fd27cc5e855e527289916f50d7973d08d8e4c7c

    下载总次数 1,485

    这个版本 1,485

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: